<?php 
require_once ("../config/db.php");
require_once ("../config/conexion.php");
  
$id=intval($_GET['id']);
$query=mysqli_query($con, "select * from tiendas where id_tienda='".$id."'");
$rw_user=mysqli_fetch_array($query);
$name=$rw_user['responsable'];
if($name=="")
{
	$del1="DELETE FROM tiendas WHERE id_tienda='".$id."'";
	$delete1=mysqli_query($con,$del1);
   	header("location: ../tiendas.php");
}
?>